{
 "PLANCHER_TYPE_ICONS": {
  "plancher_avec_ou_sans_remplissage": "view-dashboard-variant",
  "plancher_entre_solives_bois": "texture-box",
  "plancher_bois_solives_metalliques": "iron-board",
  "plancher_entre_solives_metalliques": "iron-board",
  "voutains_briques_moellons": "arch",
  "voutains_solives_metalliques": "bridge",
  "plancher_lourd_entrevous": "view-dashboard",
  "dalle_beton": "square",
  "plancher_entrevous_isolant": "snowflake",
  "bardeaux_remplissage": "roof-shingle",
  "plancher_bois_solives_bois": "texture-box",
  "inconnu": "help-circle-outline"
 },
 "PLANCHER_TYPE_LABELS": {
  "plancher_avec_ou_sans_remplissage": "Plancher avec ou sans remplissage",
  "plancher_entre_solives_bois": "Plancher entre solives bois",
  "plancher_bois_solives_metalliques": "Plancher bois sur solives metalliques",
  "plancher_entre_solives_metalliques": "Plancher entre solives metalliques",
  "voutains_briques_moellons": "Voutains en briques ou moellons",
  "voutains_solives_metalliques": "Voutains sur solives metalliques",
  "plancher_lourd_entrevous": "Plancher lourd type entrevous",
  "dalle_beton": "Dalle beton",
  "plancher_entrevous_isolant": "Plancher a entrevous isolant",
  "bardeaux_remplissage": "Bardeaux avec remplissage",
  "plancher_bois_solives_bois": "Plancher bois sur solives bois",
  "inconnu": "Inconnu"
 },
 "UPB0_TABLE": {
  "plancher_avec_ou_sans_remplissage": 2,
  "plancher_entre_solives_bois": 2,
  "plancher_bois_solives_metalliques": 2.5,
  "plancher_entre_solives_metalliques": 2.5,
  "voutains_briques_moellons": 2,
  "voutains_solives_metalliques": 2.5,
  "plancher_lourd_entrevous": 2,
  "dalle_beton": 2.5,
  "plancher_entrevous_isolant": 1.45,
  "bardeaux_remplissage": 2,
  "plancher_bois_solives_bois": 2,
  "inconnu": 2
 }
}